.section{
	border:1px solid #e5e5e5;
	width:665px;
	margin-bottom:15px;
	position:relative;
}
span.hint{
	color:#999;
	position:absolute;
	right:15px;
	top:13px;
}
.section img{
	border:1px solid #e5e5e5;
	display:block;
}
.one img{
	float:left;
	margin:20px 17px 0 17px;
}
dl.detail{
	float:left;
	width:440px;
	padding:15px 0;
}
dl.detail dt{
	float:left;
}
dl.detail dt,dl.detail dd{
	font-size:15px;
	color:#333;
	line-height:28px;
}
/**/
ul.drug-ad{
	width:800px;
	padding:20px 0 8px 0;
}
ul.drug-ad li{
	float:left;
	text-align:center;
	margin:0 14px 0 15px;
}
ul.drug-ad li a{
	font-size:15px;
	color:#333;
	line-height:32px;
}
/**/
dl.detail span{
	margin-right:30px;
}
.two dl.detail dd,.two dl.detail dt{
	margin-left:15px;
	line-height:26px;
}
.two dl.detail{
	padding:12px 0;
	width:100%;
	position: relative;
}
.side-effect strong{
	font-size:18px;
	height:40px;
	line-height:40px;
}
.side-effect p{
	font-size: 15px;
	line-height: 24px;
	padding-bottom: 10px;
	color: #666;
	padding: 0 0 10px 0;
}
.side-effect{
	margin:5px 15px 0 15px;
	border-bottom:1px dashed #c8c8c8;
}
span.name{
	color:#000;
}
.two dl.detail:after{
	content: '';
	display:block;
	height:1px;
	border:none;
	border-top:1px dashed #c8c8c8;
	position:absolute;
	bottom:-2px;
	width:635px;
	left:15px;
}
div.last{
	border:0;
}
ul.medicine:before{
	content: '';
	display:block;
	height:1px;
	border:none;
	border-top:1px dashed #e4e4e4;
	position:absolute;
	bottom:180px;
	width:600px;
	left:15px;
}
ul.medicine{
	position:relative;
}
#main .left{
	float:left;
}
.ul-label span{
	line-height:28px;
	height:28px;
}
#footer{
	margin-top:5px;
}
/*drug-list*/
.drug-list-ul .pic{
	display:block;
	float:left;
	width:103px;
	margin:2px 15px 0 0;
}
.desc-intro h3{
	height:24px;
}
.desc-intro span{
	display:block;
	height:20px;
	line-height:20px;
	font-size:13px;
	color:#555;
}
.desc-intro span a{
	color:#007cc3;
}
.drug-list-ul li{
	padding:20px 0;
	border-bottom:1px dashed #e5e5e5;
	margin:0 15px;
}
/**/
.page {
	height: 78px;
	text-align: center;
	line-height: 78px;
}
.page span {
	display: inline-block;
	width: 32px;
	height: 32px;
	border: 1px solid #e0e0e0;
	line-height: 32px;
	text-align: center;
	font-size: 16px;
	margin: 0 5px;
	cursor: pointer;
}
span.pre, span.next {
	width: 60px;
	border: 0;
}
.desc-intro h3 a{
	color:#333;
	letter-spacing:1px;
}
em{
	font-style:normal;
	color:#f40;
}
/**/
span.pre:hover, span.next:hover,ul.r-b-ul li a:hover{
	color:#007cc3;
	text-decoration:underline;
}
/**/
.desc-intro h3 a:hover,ul.hospital li a:hover{
	color:#ca0000;
}
.desc-intro span a:hover{
	color:#ca0000;
	text-decoration:underline;
}